<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="share_meditation_dialog" parent="Theme.Design.BottomSheetDialog">

        <item name="android:windowIsFloating">true</item>
        <item name="android:statusBarColor">@color/transparent</item>
        <item name="android:windowSoftInputMode">adjustResize</item>

    </style>

    <style name="BottomDialogAnimation" parent="Theme.Design.BottomSheetDialog">
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowSoftInputMode">stateAlwaysVisible</item>
        <item name="android:windowEnterAnimation">@anim/dialog_bottom_up</item>
        <item name="android:windowExitAnimation">@anim/dialog_bottom_down</item>
    </style>

</resources>